﻿

#casestudies{
    width: 940px;   
    margin: 50px 0 0;
}

#casestudies ul{
    margin: 0;
    padding: 0;    
}


#casestudies li{
    border-bottom: solid 1px #ccc;
    padding: 0px 0;
    margin: 0;
    background: none;
}
    
#casestudies li a{
    display: block;
    min-height: 1px;
    position: relative;
    color: #333;
    padding: 20px 0;
} * html #casestudies li a{ height: 1px; } #casestudies li a:after { content: "."; height: 0; visibility: hidden; clear: both; display: block; }

#casestudies li a:hover{
    color: #fff;
    background: #8ab115;
    text-decoration: none;
}

#casestudies li .content{
    width: 500px;
    float: left;
    padding: 50px 0 0;
    -webkit-transition: padding 150ms ease-out;
	-moz-transition: padding 150ms ease-out;
	-o-transition: padding 150ms ease-out;
	-ms-transition: padding 150ms ease-out;	
	transition: padding 150ms ease-out;
}

#casestudies li a:hover .content{ padding: 50px 0 0 30px; }

#casestudies li:nth-child(even) a:hover .content{ padding: 50px 30px 0 0; }

#casestudies li .content h3{
    font-size: 32px;
    margin: 0 0 .25em;
}

#casestudies li a:hover .content h3{
    color: #fff;
}

#casestudies li img{
    float: right;
    width: 300px;
    height: 300px;
    margin: 0 20px 0 0;
    -webkit-transform:rotate(3deg);
    -moz-transform:rotate(3deg);
    -ms-transform:rotate(3deg);
    -o-transform:rotate(3deg);
    transform:rotate(3deg);
    padding: 5px;
    background: #fff;
    border: solid 1px #ccc;
    -webkit-transition: all 150ms ease-out;
	-moz-transition: all 150ms ease-out;
	-o-transition: all 150ms ease-out;
	-ms-transition: all 150ms ease-out;	
	transition: all 150ms ease-out;
}

#casestudies li a:hover img{ 
    margin-right: 40px; 
    -webkit-transform:rotate(6deg);
    -moz-transform:rotate(6deg);
    -ms-transform:rotate(6deg);
    -o-transform:rotate(6deg);
    transform:rotate(6deg);
}

.rgba #casestudies li img{
    border-color: rgab(0,0,0,.25;)
}

#casestudies li:nth-child(even) .content{ float: right; padding-left: 0; }
#casestudies li:nth-child(even) img{ 
    float: left; 
    -webkit-transform:rotate(-3deg);
    -moz-transform:rotate(-3deg);
    -ms-transform:rotate(-3deg);
    -o-transform:rotate(-3deg);
    transform:rotate(-3deg);
    margin: 0 0 0 20px;
}

#casestudies li:nth-child(even) a:hover img{ 
    margin-left: 40px; 
    -webkit-transform:rotate(-6deg);
    -moz-transform:rotate(-6deg);
    -ms-transform:rotate(-6deg);
    -o-transform:rotate(-6deg);
    transform:rotate(-6deg);

}